﻿@charset "UTF-8";

.pane-main.menu-off .block-category-list--sub {
	display:none;
}
.pane-main.menu-off .block-filter--filter-form {
	display:none;
}
.pane-main.menu-off .block-goods-list--sort-order-items {
	float: none;
	margin: 0 auto;
}
.pane-main.menu-off .block-sort--element {
	right:inherit;
}
.pane-main.menu-off #_rcmdjp_display_1 {
	display:none;
}